Not wanted update to the new broken unusable version

Everything about using Adblock Plus on Mozilla Firefox, Thunderbird and SeaMonkey

Not wanted update to the new broken unusable version

Postby Lupus52 » Sat Nov 18, 2017 10:15 am

I am using FF 52 ESR. And this will stay because FF 57 blocks some of my Add-Ons!
And ABP updatet without reason to the new unusable version!
I had to deinstall ABP and to install the latest good version.

And this will stay for all time! I don't need a total overloaded slower Firefox with now unusable ADD-Ons. Firefox gets slower with each new version.

And the old ABP was/is one of my best ADD-ONs!
Lupus52
 
Posts: 2
Joined: Sat Nov 18, 2017 9:32 am

Re: Not wanted update to the new broken unusable version

Postby mapx » Sat Nov 18, 2017 10:44 am

Did you try firefox quantum ? A lot of people are saying is faster than chrome
User avatar
mapx
 
Posts: 20952
Joined: Thu Jan 06, 2011 3:01 pm

Re: Not wanted update to the new broken unusable version

Postby Lupus52 » Sat Nov 18, 2017 11:29 am

mapx wrote:Did you try firefox quantum ? A lot of people are saying is faster than chrome


Yes I did - and some of my needed Add-Ons don't work. Back to 52 ESR until my extensions will work again. FF must have a compatibility mode for some old extensions!
And ABP should be like before. The new version is unusable!
Lupus52
 
Posts: 2
Joined: Sat Nov 18, 2017 9:32 am

Re: Not wanted update to the new broken unusable version

Postby mapx » Sat Nov 18, 2017 11:35 am

firefox changed radically its addons system, no chance to see the old ABP in the new system (and lots of your current addons wont work anymore) .

however, the new ABP will be improved upon the time

read more about:
https://adblockplus.org/forum/viewtopic.php?p=172714#p172714
User avatar
mapx
 
Posts: 20952
Joined: Thu Jan 06, 2011 3:01 pm


Return to Adblock Plus for Firefox support

Who is online

Users browsing this forum: CharlesJax, Danielmow, Google [Bot], JamesThoff, Rudolphwhona, ShawnAtons and 19 guests